Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ffi_dblfl Union Reference

`#include <ffi_powerpc.h>`

## Data Fields
float | f
double | d

## Detailed Description

Definition at line 1101 of file ffi_darwin.c.

## Field Documentation

## ◆ d

double ffi_dblfl::d

Definition at line 1104 of file ffi_darwin.c.

Referenced by ffi_closure_helper_DARWIN().

## ◆ f

float ffi_dblfl::f

Definition at line 1103 of file ffi_darwin.c.

Referenced by ffi_closure_helper_DARWIN().

The documentation for this union was generated from the following files:

- ext/fiddle/libffi-3.2.1/src/powerpc/ffi_darwin.c
- ext/fiddle/libffi-3.2.1/src/powerpc/ffi_powerpc.h